Page MenuHomePhabricator

{puma} Mondrian & Saiku
Closed, ResolvedPublic

Description

Objective: Deploy in production Mondrian and Saiku
Key Result: Monthly & Daily pageviews per project, country, are available for analysis.

Under THEME: Self-Service Analytics

see Dec 4, 2014 tasking meeting notes: http://etherpad.wikimedia.org/p/analytics-73246

Event Timeline

ggellerman raised the priority of this task from to Needs Triage.
ggellerman updated the task description. (Show Details)
ggellerman changed Security from none to None.
ggellerman added a subscriber: ggellerman.
kevinator triaged this task as Normal priority.Dec 4 2014, 6:18 PM
kevinator moved this task from Incoming to Backlog on the Analytics-Engineering board.
ggellerman updated the task description. (Show Details)Dec 4 2014, 8:42 PM
ggellerman lowered the priority of this task from Normal to Low.Dec 5 2014, 7:37 PM
ggellerman added a subscriber: kevinator.

changing prio to low per @kevinator

ggellerman raised the priority of this task from Low to Normal.Dec 5 2014, 7:38 PM

Changing prio to Normal per @kevinator

This project is to be named {puma}

kevinator renamed this task from EPIC: Getting Mondrian & Saiku productionized to EPIC: Getting Mondrian & Saiku productionized {puma}.Feb 25 2015, 9:17 PM
kevinator renamed this task from EPIC: Getting Mondrian & Saiku productionized {puma} to Getting Mondrian & Saiku productionized {epic} {puma}.
kevinator lowered the priority of this task from Normal to Low.
kevinator edited projects, added Analytics-Kanban; removed Analytics-Engineering.
kevinator renamed this task from Getting Mondrian & Saiku productionized {epic} {puma} to {puma} Mondrian & Saiku.Jun 12 2015, 7:45 AM
kevinator updated the task description. (Show Details)
Milimetric closed this task as Resolved.Nov 7 2016, 4:53 PM
Milimetric claimed this task.
Milimetric added a subscriber: Milimetric.

No longer tracking projects by animal names